\usepackage[latin1]{inputenc}
\usefonttheme{professionalfonts}
\usepackage{times}
\usepackage{tikz}
\usepackage{xcolor}
\usepackage{amsmath,mathtools}
\usepackage{verbatim}
\usetikzlibrary{arrows,shapes}
\usepackage{graphicx,wrapfig,lipsum}

%figures: side by side
\usepackage{subfig}

\usepackage{transparent}
\usepackage{hyperref} %for internet links
\usepackage{xparse}
\usepackage[pages=some]{background}
\usepackage[printwatermark]{xwatermark}

%embedding videos
\usepackage{media9}